KeyValueType

## Public Attributes

my_idxtype | key
my_idxtype | val

## Detailed Description

Definition at line 118 of file geo_partition_scotch.h.

## Member Data Documentation

## key

my_idxtype key

Definition at line 121 of file geo_partition_scotch.h.

## val

my_idxtype val

Definition at line 122 of file geo_partition_scotch.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-bzr82u/rheolef-7.1/main/lib/geo_partition_scotch.h